# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: 'Sign up for {{companyName}} news', translations: [{code: en, label: 'Sign up for {{companyName}} news'}, {code: ru, label: 'Подписаться на новости {{companyName}}'}]}
  - {name: 'Thank you for subscribing to the newsletter! We hope you enjoy shopping at {{companyName}}', translations: [{code: en, label: 'Thank you for subscribing to the newsletter! We hope you enjoy shopping at {{companyName}}'}, {code: ru, label: 'Спасибо за подписку на наши новости. Мы рады, что вы - наш читатель!'}]}
  - {name: 'Subscribers', translations: [{code: en, label: 'Subscribers'}, {code: ru, label: 'Подписчики'}]}
  - {name: 'Email or login', translations: [{code: en, label: 'Email or login'}, {code: ru, label: 'Email или логин'}]}
  - {name: 'Enter email address', translations: [{code: en, label: 'Enter email address'}, {code: ru, label: 'Введите email'}]}
  - {name: 'Subscribers imported', translations: [{code: en, label: 'Subscribers imported'}, {code: ru, label: 'Подписчики импортированы'}]}
  - {name: "Subscriber with email {{email}} already subscribed", translations: [{code: en, label: "Subscriber with email {{email}} already subscribed"}, {code: ru, label: "Подписчик с email {{email}} уже в существует"}]}
  - {name: "itemslist.admin.subscribers.blank", translations: [{code: en, label: "<p>No one has subscribed on your newsletter yet.</p><p>You can manage newsletter subscribers on this page.</p>"}, {code: ru, label: "<p>Пока никто не подписался на новости вашего магазина.</p><p class='text-center'>На этой странице вы сможете управлять действующими подписками на новости.</p>"}]}
  - {name: 'Newsletters', translations: [{code: en, label: 'Newsletters'}, {code: ru, label: 'Рассылка'}]}
  - {name: 'Get exclusive deals you wont find anywhere else straight to you inbox', translations: [{code: en, label: "Get exclusive deals you won't find anywhere else straight to your inbox"}]}
  - {name: 'Can''t subscribe you right now. Try later', translations: [{code: en, label: 'Can''t subscribe you right now. Try later'}]}
